package cn.com.qmth.examcloud.service.core.service;

import cn.com.qmth.examcloud.common.uac.entity.Role;
import cn.com.qmth.examcloud.common.uac.entity.RolesService;
import cn.com.qmth.examcloud.service.core.repo.UserRoleRepo;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * 用户角色服务类
 * Created by songyue on 17/2/22.
 */
@Service
public class UserRoleService{

    @Autowired
    UserRoleRepo userRoleRepo;


    /**
     * 获取全部角色
     * @return
     */
    public List<Role> findAllRoles(){
        return RolesService.ROLE_LIST;
    }


}
